<?xml version="1.0"?>
<level levelNumber="0" countOfCards="69" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="204" y="200.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="204" y="234.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="204" y="268.982" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="204" y="302.649" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>11</over>
		<over>30</over>
	</card>
	<card id="4" zLayer="4" x="204" y="336.316" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>11</over>
		<over>30</over>
	</card>
	<card id="5" zLayer="5" x="204" y="368.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>11</over>
		<over>30</over>
	</card>
	<card id="6" zLayer="7" x="204" y="403.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<under>11</under>
		<under>30</under>
	</card>
	<card id="7" zLayer="8" x="204" y="437.972" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<under>11</under>
		<under>30</under>
	</card>
	<card id="8" zLayer="9" x="204" y="472.639" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>11</under>
		<under>30</under>
	</card>
	<card id="9" zLayer="6" x="869.333" y="388.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>16</over>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="10" zLayer="7" x="900.333" y="354.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="11" zLayer="6" x="241.667" y="388.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="7" x="276.639" y="355.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="8" x="295.306" y="323.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="9" x="317.639" y="284.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="10" x="338.306" y="255.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
	</card>
	<card id="16" zLayer="8" x="919.333" y="326.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>17</over>
		<over>28</over>
		<over>40</over>
	</card>
	<card id="17" zLayer="9" x="944.333" y="296.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>16</under>
		<over>28</over>
		<over>40</over>
	</card>
	<card id="18" zLayer="0" x="828.337" y="200.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="1" x="828.333" y="232.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="2" x="828.337" y="268.982" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="3" x="828.337" y="302.649" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>29</over>
	</card>
	<card id="22" zLayer="4" x="828.337" y="336.316" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>29</over>
	</card>
	<card id="23" zLayer="5" x="828.333" y="369.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>29</over>
	</card>
	<card id="24" zLayer="7" x="828.337" y="403.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<under>29</under>
	</card>
	<card id="25" zLayer="8" x="828.337" y="437.972" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<under>29</under>
	</card>
	<card id="26" zLayer="9" x="828.337" y="472.639" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>24</under>
		<under>25</under>
		<under>29</under>
	</card>
	<card id="27" zLayer="9" x="78.9999" y="288.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>37</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="28" zLayer="10" x="901.333" y="250.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
	</card>
	<card id="29" zLayer="6" x="791.004" y="388.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="30" zLayer="6" x="160" y="388.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>31</over>
		<over>37</over>
	</card>
	<card id="31" zLayer="7" x="131" y="358.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>30</under>
		<over>37</over>
	</card>
	<card id="32" zLayer="10" x="687.644" y="249.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
	</card>
	<card id="33" zLayer="9" x="713.311" y="288.305" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="34" zLayer="8" x="736.978" y="323.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>32</over>
		<over>33</over>
		<under>35</under>
	</card>
	<card id="35" zLayer="7" x="756.311" y="354.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="36" zLayer="0" x="466" y="527.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>52</over>
	</card>
	<card id="37" zLayer="8" x="109" y="326.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>30</under>
		<under>31</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="10" x="55.9999" y="255.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>37</under>
	</card>
	<card id="39" zLayer="10" x="131" y="256.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>37</under>
	</card>
	<card id="40" zLayer="10" x="973.333" y="248.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
	</card>
	<card id="41" zLayer="0" x="560" y="526.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>42</over>
		<over>54</over>
		<over>55</over>
		<over>58</over>
	</card>
	<card id="42" zLayer="4" x="559" y="453" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>49</over>
		<under>54</under>
		<under>55</under>
		<under>58</under>
		<over>62</over>
	</card>
	<card id="43" zLayer="1" x="370.656" y="477.973" angle="16.75" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<under>51</under>
		<over>57</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="44" zLayer="2" x="466.323" y="482.306" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>45</over>
		<over>46</over>
		<over>49</over>
		<under>52</under>
		<over>61</over>
	</card>
	<card id="45" zLayer="3" x="466.323" y="467.639" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>44</under>
		<over>46</over>
		<over>49</over>
		<under>52</under>
		<over>61</over>
	</card>
	<card id="46" zLayer="4" x="466" y="453" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>44</under>
		<under>45</under>
		<over>49</over>
		<under>52</under>
		<over>61</over>
	</card>
	<card id="47" zLayer="4" x="383" y="435" angle="16.5625" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>51</under>
		<under>57</under>
		<under>60</under>
		<over>61</over>
	</card>
	<card id="48" zLayer="4" x="642" y="434" angle="-16.125" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>53</under>
		<under>56</under>
		<under>59</under>
		<over>62</over>
	</card>
	<card id="49" zLayer="5" x="513" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>52</under>
		<under>54</under>
		<under>55</under>
		<under>58</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="50" zLayer="0" x="667" y="515" angle="-16.9375" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>53</over>
		<over>56</over>
		<over>59</over>
	</card>
	<card id="51" zLayer="0" x="360.333" y="513" angle="16.5" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>47</over>
		<over>57</over>
		<over>60</over>
	</card>
	<card id="52" zLayer="1" x="466" y="495" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>49</over>
		<over>61</over>
	</card>
	<card id="53" zLayer="1" x="656" y="478" angle="-16.8438" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<under>50</under>
		<over>56</over>
		<over>59</over>
		<over>62</over>
	</card>
	<card id="54" zLayer="1" x="559" y="492" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>42</over>
		<over>49</over>
		<over>55</over>
		<over>58</over>
		<over>62</over>
	</card>
	<card id="55" zLayer="2" x="559" y="479" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>42</over>
		<over>49</over>
		<under>54</under>
		<over>58</over>
		<over>62</over>
	</card>
	<card id="56" zLayer="2" x="651" y="462" angle="-16.1875" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<under>50</under>
		<under>53</under>
		<over>59</over>
		<over>62</over>
	</card>
	<card id="57" zLayer="2" x="375" y="463" angle="16.2812" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>47</over>
		<under>51</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="58" zLayer="3" x="559" y="466" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>42</over>
		<over>49</over>
		<under>54</under>
		<under>55</under>
		<over>62</over>
	</card>
	<card id="59" zLayer="3" x="646" y="448" angle="-16.125" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<under>50</under>
		<under>53</under>
		<under>56</under>
		<over>62</over>
	</card>
	<card id="60" zLayer="3" x="379" y="449" angle="16.8591" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>47</over>
		<under>51</under>
		<under>57</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="5" x="428" y="395" angle="16.3437" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>52</under>
		<under>57</under>
		<under>60</under>
		<over>63</over>
	</card>
	<card id="62" zLayer="5" x="598" y="394" angle="-16.5313" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>48</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>58</under>
		<under>59</under>
		<over>64</over>
	</card>
	<card id="63" zLayer="6" x="470" y="345" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>61</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="64" zLayer="6" x="556" y="344" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>62</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="65" zLayer="7" x="512" y="305" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="66" zLayer="8" x="513" y="267" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="67" zLayer="9" x="513" y="230" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<over>68</over>
	</card>
	<card id="68" zLayer="10" x="512" y="206" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>67</under>
	</card>
</level>
